al_find_menu(3)

NAME

al_find_menu - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_native_dialog.h>
    ALLEGRO_MENU *al_find_menu(ALLEGRO_MENU *haystack, uint16_t id)

DESCRIPTION

Searches in the haystack menu for any submenu with the given id. (Note that this only represents a literal ID, and cannot be used as an index.)

Returns the menu, if found. Otherwise returns NULL.

SINCE

5.1.0

SEE ALSO

al_find_menu_item(3)